.split {
  display: flex;
}

.left, .right {
  flex: 1;
  margin: 0; padding: 0 20px;
}

h2 { margin: 0; padding: 0; font-size: 5cqw; }
h3 { font-size: 3cqw; }
.right p { font-size: 1.65cqw; }

img {
    width: 100%;
}

@media (max-width: 768px) {
  .split { flex-direction: column; }
  h2 { font-size: 7cqw; }
  h3 { font-size: 5cqw; }
  .right p { font-size: 3cqw; }
  .right { padding-top: 10px; }
}